    <td class="th-display">
        <div class="edit-position"></div>
    </td>
    <td class="th-title">
        <img src={{user.picture}} class='img-user' />
    </td>
    <td class="th-title">
        {{ user.name }}
    </td>
    <td class="th-title">
        {{ user.fathersLastName }}
    </td>
    <td class="th-title">
        {{ user.mothersLastName }}
    </td>
    <td class="th-title">
        {{ user.email }}
    </td>
    <td class="th-title">
        {{ user.roleId | role:userRol}}
    </td>
    <td class="th-title">
        <div *ngIf="user.active" (click)="desactivUser(!user.active)" class="activ-user"></div>
        <div *ngIf="!user.active"  (click)="desactivUser(!user.active)" class="disabled-user"></div>
    </td>
    <td class="th-display">
        <div (click)="editUser()" class="edit-user"></div>
    </td>
    <td class="th-display">
        <div (click)="removeUser(user.idUser)" class="remove-user"></div>
    </td>
